Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Altera_Forum
Honored Contributor I
1,141 Views

ARMv8a is not available with the current toolkit and license.

Hello, 

I tried to use the compiler 6 in a project and I got the following error: 

ARMv8a is not available with the current toolkit and license. Check that ARM_TOOL_VARIANT is set correctly. 

The ARM_TOOL_VARIANT = Altera. 

My product is: ESW-SOCEDS-DS5-FIX 

My License Activation Code is: P34E2-07160-3E377 

Can I use the compiler 6 with this license? 

What can I do to use the compiler 6? 

Thanks for your help. 

Jerome
Tags (1)
0 Kudos
1 Reply
Altera_Forum
Honored Contributor I
259 Views

The Arm support Wrote: 

I regret that the Altera Toolkit does not support compiler 6. You will need a DS-5 Ultimate license.
Reply